[jira] [Closed] (SLING-6923) Update JSPC plugin to support java 1.8

classic Classic list List threaded Threaded
1 message Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

[jira] [Closed] (SLING-6923) Update JSPC plugin to support java 1.8

JIRA jira@apache.org

     [ https://issues.apache.org/jira/browse/SLING-6923?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel ]

Carsten Ziegeler closed SLING-6923.
-----------------------------------

> Update JSPC plugin to support java 1.8
> --------------------------------------
>
>                 Key: SLING-6923
>                 URL: https://issues.apache.org/jira/browse/SLING-6923
>             Project: Sling
>          Issue Type: Improvement
>          Components: Maven Plugins and Archetypes
>    Affects Versions: Maven JSPC Plugin 2.0.8
>            Reporter: Tobias Bocanegra
>            Assignee: Carsten Ziegeler
>             Fix For: Maven JSPC Plugin 2.1.0
>
>
> The current 2.0.8 version of the JSPC plugin only supports java version 1.6.
> task:
> - update code of JSPC plugin to also support 1.7 and 1.8
> - use latest org.apache.sling.scripting.jsp:2.3.0



--
This message was sent by Atlassian JIRA
(v6.4.14#64029)
Loading...